btb-class |

# BetterListViewEmbeddedControlPlacement Members

BetterListViewEmbeddedControlPlacement overview

#### Public Static Fields

Empty | an empty BetterListViewEmbeddedControlPlacement structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewEmbeddedControlPlacement objects are identical.
Inequality Operator | Test whether the two BetterListViewEmbeddedControlPlacement objects are different.

#### Public Instance Constructors

BetterListViewEmbeddedControlPlacement Constructor | Initialize a new BetterListViewEmbeddedControlPlacement structure.

#### Public Instance Properties

Alignment | embedded control alignment within the specified text or cell area
Bounds | area for embedded control placement (depending on current settings)
BoundsCell | sub-item cell area
BoundsText | sub-item text area
IsEmpty | this BetterListViewEmbeddedControlPlacement structure is empty
UseCellBounds | use cell area for placement (instead of text area)

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterThumbnailBrowser Namespace